@charset "utf-8";
.photo-slider .txt-normal { letter-spacing:0; }
.photo-slider .txt-short { letter-spacing:-1px; padding-right:1px; }
.photo-slider .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.photo-slider .post-none { padding:50px 10px; text-align:center; color:#888; }
.photo-slider .post-image { position:relative; overflow:hidden; }
.photo-slider .post-content { padding-top:10px; margin:-2px 0px; overflow:hidden; }
.photo-slider .post-subject { overflow:hidden; letter-spacing:-1px; padding-right:1px; }
.photo-slider .post-text { font-size:12px; color:#888; margin-top:4px;}
.photo-slider .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .photo-slider .post-ko { font-size:11px; }


.box_title {position:relative;width:100%;margin:0 auto;font-size:21px;font-weight:500;clear:both;font-family:'Noto Sans KR', sans-serif;padding:0 35px 10px;line-height:20px;float:left;}
.box_title .comment {font-size:13px;color:#333;font-weight:300;}
.content_left{float:left;text-align:left;}
.content_left p {position:relative;display:inline-black;font-size:12px;font-weight:300;}
.content_right{float:right;text-align:right;}
.content_whole{float:left;text-align:center;width:100%;font-size:15px;}
.photo-slider { overflow:hidden; position:relative; width:100%;padding-top:10px; line-height:20px;}
.photo-slider a {color:#555555;font-weight:400;}
.photo-slider a:hover {color:#000;text-decoration:none;}
.photo-slider .item-wrap {position:relative;width:100%;margin:0 auto;}
.photo-slider .rank_bg {position:absolute;top:5px;right:0px;width:25px;height:25px;text-align:center;background:#000;color:#fff;font-size:13px;line-height:24px;font-weight:500;border-radius:20px;opacity:0.7;}
.photo-slider .rank_bg>span{font-size:11px;vertical-align:bottom;}
.photo-slider .item-none { padding:50px 10px; text-align:center; color:#888; }
.photo-slider .item-list { overflow:hidden; padding: 15px;}
.photo-slider .item-image { position:relative; overflow:hidden; margin:0px; }
.photo-slider .item-img { position:relative; overflow:hidden; max-height:360px; }
.photo-slider .item-img  img {width:100%;height:auto;}
.photo-slider .img-wrap {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}
.photo-slider .img-wrap:hover {
	filter: grayscale(0%);
}	
.photo-slider a .unit-comment {font-size:15px;letter-spacing:-1px;color:#000;}
.photo-slider a .unit-add-comment {font-family: "굴림", Gulim, Arial, sans-serif;font-size:12px;letter-spacing:-1px;color:#888888;}
.photo-slider .item-name { overflow:hidden;text-align:left; font-size:15px; font-weight:600;line-height:20px;margin-bottom:10px;}
.photo-slider .item-icon { position:absolute; left:0px; top:10px; line-height:1px; z-index:1; }
.photo-slider .item-content { overflow:hidden; padding:10px 15px 0px; }
.photo-slider .item-content strong { font-size:14px; letter-spacing:-1px; padding-right:1px; }
.photo-slider .item-content .item-desc { font-size:12px; color:#888; margin-top:4px; }
.photo-slider .item-cur-price { font-size:13px; padding:0px 15px; line-height:16px; height:16px; margin-top:6px; text-align:right; }
.photo-slider .item-price { font-size:15px; padding:0px 0px 10px; line-height:22px; }
.photo-slider .item-info { text-align:center; font-size:15px; padding:8px 15px; padding-right:5px; line-height:24px; border-top:1px solid #eee; background:#fafafa; }
.photo-slider .item-info span { display:inline-block; margin-right:10px; }
.photo-slider .item-info span i { margin-right:2px; }
.photo-slider .item-info span.item-star i { margin-right:0px; }

.photo-slider .item-dosage {width:100%;font-size:14px;margin-bottom:4px;color:#777;}
.photo-slider .item-content { padding:10px 0 0; margin:0px 4px;}
.photo-slider .item-star { text-align:center; letter-spacing:2px; font-size:14px; line-height:24px; height:20px; margin-bottom:4px;color:#dc73ff; }
.photo-slider .item-brand {font-weight:600;color:#7373ff;}

.photo-slider .item-stock {width:100%;text-align:right;font-size:13px;color:#777;}
.photo-slider .item-text { font-size:13px;font-weight:300;color:#777777; text-align:left;line-height:15px;margin:5px 0;}
.kor_price { font-size: 12px; padding-left: 2px;}
.nzd_price_unit { font-size: 11px;line-height:11px;}
.photo-slider .item-price {width:100%;font-size:17px;font-weight:600;clear:both;float:left;}
.photo-slider .item-price .nzd {font-size:14px;font-weight:400;}
.photo-slider .item-price .dc_rate {font-size:15px;color:#ff265c;font-weight:600;}
.photo-slider .item-price .dc_rate_unit {font-size: 12px;color:#ff265c;line-height:12px;padding-left:1px;}
.photo-slider .item-price ul {list-style:none;margin:0;padding:0}
.photo-slider .item-price ul li {margin:0;padding:0;float:right;clear:both;}
.photo-slider .item-price b { font-size:16px; display:inline-block; margin:0px 4px; }
.photo-slider .item-price b i { font-size:12px; }
.photo-slider .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }

.photo-slider .item-point { position:absolute; left:0; bottom:0; z-index:1; margin:0px !important; padding:4px 6px 4px 15px !important; line-height:1 !important;}
.photo-slider .item-point span { letter-spacing:0; }

.carousel-wrap {
    width: 100%;
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}


.owl-carousel .item {
    text-align: center;
}
.owl-carousel .nav-btn{
    height: 20px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 62px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url(./img/nav-icon-sm.png) no-repeat scroll 0 0;
    left: 0px;
}
.owl-carousel .next-slide{
    background: url(./img/nav-icon-sm.png) no-repeat scroll -24px 0px;
    right: 0px;
}
.owl-carousel .prev-slide:hover{
    background-position: 0px -42px;
}
.owl-carousel .next-slide:hover{
    background-position: -24px -42px;
}

span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
}
span.img-text:hover {
    color: #2caae1;
}

@media (max-width:480px) { 
	.photo-slider.xs-2 .item-price .font-18 { font-size: 15px; }
	.photo-slider.xs-2 .item-info { font-size: 13px; }
}